WordPress Plug-in Flaw Impacts 5 Million Sites

WordPress Plug-in Flaw Impacts 5 Million Sites

On Security Now, Steve Gibson discusses a popular WordPress plug-in called Contact Form 7 that has a security vulnerability that affects 5 million sites online.

For this story and more, watch Security Now: https://twit.tv/sn/799

Hosts: Steve Gibson, Leo Laporte

You can find more about TWiT and subscribe to our full shows at http://podcasts.twit.tv/
Subscribe: https://twit.tv/subscribe
Products we recommend: https://www.amazon.com/shop/twitnetcastnetwork
TWiT may earn commissions on certain products.

Join our TWiT Community on Discourse: https://www.twit.community/

Follow us:
https://twit.tv/

https://www.facebook.com/TWiTNetwork
https://www.instagram.com/twit.tv/

About us:
TWiT.tv is a technology podcasting network located in the San Francisco Bay Area with the #1 ranked technology podcast This Week in Tech hosted by Leo Laporte. Every week we produce over 30 hours of content on a variety of programs including Tech News Weekly, MacBreak Weekly, This Week in Google, Windows Weekly, Security Now, All About Android, and more.

More News Stories

Loading...

More Political News

Loading...